## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <titleStmt>

`<titleStmt>` | (title statement) groups information about the title of a work and those responsible for its intellectual content.
Attributes | Global attributes only

Example

    <titleStmt>
       <title>Capgrave's Life of St. John Norbert:  a machine-readable
          transcription</title>
       <respStmt>
          <resp>compiled by</resp>
          <name>P.J. Lucas</name>
       </respStmt>
    </titleStmt>

Module | Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
May contain | author editor funder principal respStmt sponsor title
May occur within | biblFull fileDesc

Declaration

    <!ELEMENT titleStmt %om.RO; ((title+, (author | editor
    | sponsor | funder | principal
    | respStmt)*))>
    <!ATTLIST titleStmt
          %a.global;>

See further | 5.2.1 The Title Statement; 5.2 The File Description

Up: 35 Elements